<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-native-plugin</id>
  <name>Maven Native Plug-in</name>
  <currentVersion>1.0</currentVersion>
  <description>Plugin for native compilation c,c++, fortran</description>
  <shortDescription>Native plugin</shortDescription>
  <url>http://maven.apache.org/reference/plugins/native/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/native/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/native/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/native/</url>
  </repository>
  <developers>
    <developer>
      <name>Kasper Nielsen</name>
      <id>knielsen</id>
      <email>apache@kav.dk</email>
      <organization>it.edu</organization>
      <roles>
        <role>Architect</role>
      </roles>
    </developer>
  </developers>
  <contributors/>
  <dependencies>
    <dependency>
      <groupId>ant-contrib</groupId>
      <artifactId>cpptasks</artifactId>
      <version>20030309.134440</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>bcel</id>
      <version>5.0</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
